Subject: WG Last Call: draft-ietf-megaco-protocol-07

From: Tom-PT Taylor <[email-masked]>
Date: Tue, 22 Feb 2000 11:05:18 -0600

I suppose technically I should wait until the IETF version has been posted,
but I hope you'll let me jump the gun a bit.  I invite last call review of
draft-ietf-megaco-protocol-07.txt.  Please give it your careful attention so
we can catch any bugs that are in there.

Barring major glitches, WG Last Call ends in two weeks, on March 8th.

I know of a few outstanding items already: I was unable to feed the comments
from Shalini Philip, "Comments on V15: ABNF related", 11/02/00, into the
process in Geneva, so as far as I know they haven't been fixed.  I will post
a daily summary of errata and proposed fixes during the Last Call period.

I will also post a summary of the reasons for changes from MegacoH248v15 to
MegacoH248v16 (i.e. the changes made in Geneva) to the list later today.

> -----Original Message-----
> From: Greene, Nancy-M [CAR:5N40:EXCH]
> Sent: Tuesday, February 22, 2000 11:44 AM
> To:   'Rosen, Brian'; [email-masked]'
> Cc:   Taylor, Tom-PT [CAR:B904:EXCH]; 'John Segers (E-mail)'
> Subject:      POSTED: draft-ietf-megaco-protocol-07
>
> This I-D is now on the Megaco ftp site, and will soon be on the ietf ftp
> site:
> ftp://standards.nortelnetworks.com/megaco/docs/latest
>
> (to see it, do a "reload" of the page from your browser)
> Nancy
> --------------------------------------------------------------------------
> Nancy M. Greene
> Internet & Service Provider Networks, Nortel Networks
> T:514-271-7221 (internal:ESN853-1077) E:[email-masked]
>
>       ----------
>       From:   Rosen, Brian[SMTP:[email-masked]]
>       Sent:   Monday, February 21, 2000 5:19 PM
>       To:     [email-masked]'
>       Cc:     Greene, Nancy-M [CAR:5N40:EXCH]; Taylor, Tom-PT
> [CAR:B904:EXCH]; 'John Segers (E-mail)'
>       Subject:        draft-ietf-megaco-protocol-07
>
>       <<File: draft-ietf-megaco-protocol-07.txt>>
>       Please find attached an update of the Megaco protocol draft:
>
>       This draft is a work item of the Megaco WG.
>
>
>       Title: MEGACO Protocol
>
>       Author(s) : F. Cuervo, B. Hill, N. Greene, C. Huitema, A. Ryahan, B.
> Rosen,
>       J. Segers
>       Filename : draft-ietf-megaco-protocol-07.txt
>       Pages : 150
>       Date : 21-Feb-2000
>
>       Abstract:
>       MEGACO defines the protocols used between elements of a physically
>       decomposed multimedia gateway.  There are no functional differences
> from
>       a system view between a decomposed gateway, with distributed sub-
>       components potentially on more than one physical device, and a
> monol-
>       ithic gateway such as described in H.246. This document does not
> define
>       how gateways, multipoint control units or integrated voice response
>       units (IVRs) work.  Instead it creates a general framework that is
> suit-
>       able for these applications.
>
>       Packet network interfaces may include IP, ATM or possibly others.
> The
>       interfaces will support a variety of SCN signalling systems,
> including
>       tone signalling, ISDN, ISUP, QSIG, and GSM. National variants of
> these
>       signalling systems will be supported where applicable.
>
>       The protocol definition in this document is common text with ITU
> Recom-
>       mendation H.248.
>
>       ------------
>       Brian Rosen, Principal Engineer
>       Marconi (Formerly FORE Systems)
>       1000 FORE Drive, Warrendale, PA 15086
>       (724) 742-6826  mailto:[email-masked]
>
>